{
   "format_version":"1.20.10",
   "minecraft:recipe_shapeless":{
      "description":{
         "identifier":"sgs_farm:corn_soup"
      },
      "tags":[
         "sgs_farm_workbench_pot"
      ],
      "ingredients":[
         {
            "item":"sgs_farm:sweetcorn_crop"
         },
{
            "item":"minecraft:potato"
         },
{
            "item":"minecraft:carrot"
         },
{
            "item":"sgs_farm:yam_crop"
         },
{
            "item":"sgs_farm:onions_spring_crop"
         },
{
            "item":"sgs_farm:powder_chili"
         },
         {
                     "item":"minecraft:bowl"
                  }
      ],
      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":{
         "item":"sgs_farm:soup_corn",
         "count":1
      }
   }
}